﻿body {
    background-color: #93f7f7;
    font-family: Calibri;
    color: #630000;
}

.nnTitleColor {
    background-color: #67d0d0;
    color: #b2f5f5;
}
.mainBody {
    background-color: #c9ffff;
    color: #67d0d0;
    border: 0px solid black;
    border-radius: 12px;
    padding: 5px;
    margin: 12px 12px 12px 12px;
}